@import url("reset.css");

article, footer, header, nav, section 
{ 
	display:block; 
}

a:link, a:active, a:visited 
{
	color: #3a3a3a;
	text-decoration: none;
}

a:hover 
{
	color: #3a3a3a;
	text-decoration: underline;
}

/*----------------------------*/

body 
{
	margin: 0;
	font-family: Arial, Helvetica;
	font-size: 13px;
	color: #fff;
}

header 
{
	width: 100%;
	height: 350px;
}

#logo
{
	text-align: center;
	padding-top: 150px;
}

#content 
{
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

#conteudo
{
	border-top: 1px solid #545454;
	padding: 20px 0;
}

.wrapper
{
	width: 335px;
	margin: 0 auto;
}

article
{
	font-family: Arial, Helvetica;
	color: #363636;
}

h1
{
	font-size: 25px;
	font-weight: normal;
	padding: 15px;
}

p
{
	font-size: 17px;
	padding: 7px;
}

#conteudo img
{
	padding-right: 10px;
	padding-top: 20px;
}

.clear
{
	clear: both;
}

#formulario 
{
	margin-top: 20px;
}

#nome 
{
	width: 350px;
	height: 25px;
	margin-bottom: 5px;
	border-radius: 3px;
	background-color: #d1d1d1;
	border: 0;
}

#nome input
{
	font-family: arial;
	font-size: 15px;
	color: #999;
	padding-left: 5px;
}

#email 
{
	width: 350px;
	height: 25px;
	margin-bottom: 5px;
	border-radius: 3px;
	background-color: #d1d1d1;
	border: 0;
}

#email input
{
	font-family: arial;
	font-size: 15px;
	color: #999;
	padding-left: 5px;
}

#titulo 
{
	width: 350px;
	height: 25px;
	margin-bottom: 5px;
	border-radius: 3px;
	background-color: #d1d1d1;
	border: 0;
}

#titulo input
{
	font-family: arial;
	font-size: 15px;
	color: #999;
	padding-left: 5px;
}

#text
{
	width: 350px;
	height: 150px;
	margin-bottom: 10px;
	border-radius: 3px;
	background-color: #d1d1d1;
	border: 0;	
}

#text textarea
{
	font-family: arial;
	font-size: 15px;
	color: #999;
	padding-left: 5px;
}

#btn
{
	float: left;
}

#submit input 
{
	font-family: arial;
	color: #fff;
	background-color: #83b13a;
	border: 0;
	border-radius: 4px;
	width: 50px;
	height: 25px;
	font-size: 13px;
}

#resetar input 
{
	font-family: arial;
	color: #fff;
	background-color: #83b13a;
	border: 0;
	border-radius: 4px;
	width: 50px;
	height: 25px;
	font-size: 13px;
}


